/**
 * /assets/scss/partials/blocks/blocks-slideshow.scss
 *
 * Let's define our slideshow block styles
 *
 *
 */
.slideshow-block {
  padding: 40px 0;
  display: flex;
  flex-wrap: wrap; }
  .slideshow-block__left {
    position: relative;
    width: 714px;
    align-self: flex-start; }
    @media (max-width: 1100px) {
      .slideshow-block__left {
        width: 100%; } }
    @media (max-width: 700px) {
      .slideshow-block__left {
        margin-bottom: 20px; } }
  .slideshow-block__nav {
    position: absolute;
    top: calc(50% - 38px);
    left: 0;
    width: 56px;
    height: 76px;
    z-index: 10; }
    .slideshow-block__nav.next-nav {
      left: auto;
      right: 0; }
    @media (max-width: 700px) {
      .slideshow-block__nav {
        display: none; } }
    .slideshow-block__nav i {
      background-color: #242424;
      color: #f9c44f;
      transition: all 0.2s ease-in-out;
      position: absolute;
      top: 0;
      font-size: 40px;
      cursor: pointer;
      padding: 18px; }
      .slideshow-block__nav i:hover {
        color: #ffe141; }
      .slideshow-block__nav i.fa-chevron-left {
        left: 0; }
      .slideshow-block__nav i.fa-chevron-right {
        right: 0; }
      .slideshow-block__nav i[disabled="disabled"] {
        opacity: 0.2;
        cursor: not-allowed; }
        .slideshow-block__nav i[disabled="disabled"]:hover {
          color: #f9c44f; }
  .slideshow-block__slides {
    width: 100%; }
  .slideshow-block__slide {
    width: 100%; }
    .slideshow-block__slide img {
      display: block;
      width: 100%; }
  .slideshow-block__content {
    width: calc(100% - 714px);
    padding: 30px 0 0 50px; }
    .slideshow-block__content h3 {
      font-size: 28px;
      line-height: 32px; }
    @media (max-width: 1100px) {
      .slideshow-block__content {
        width: 100%;
        padding: 50px 0 0 0; } }
.entry-content .slideshow-block ol.flickity-page-dots {
  display: none;
  top: calc(100% + 20px); }
  @media (max-width: 700px) {
    .entry-content .slideshow-block ol.flickity-page-dots {
      display: flex; } }
  .entry-content .slideshow-block ol.flickity-page-dots li {
    width: 12px;
    height: 12px;
    border-radius: 12px;
    margin: 0 5px;
    background-color: #bcbaba; }
    .entry-content .slideshow-block ol.flickity-page-dots li:hover, .entry-content .slideshow-block ol.flickity-page-dots li.is-selected {
      opacity: #005d68; }
